### Method

# JavaScriptCore Value object_set_property

#### Declaration [src]

    void
    jsc_value_object_set_property (
      JSCValue* value,
      const char* name,
      JSCValue* property
    )

#### Description [src]

Set `property` with `name` on `value`.

#### Parameters

`name`

  Type: `const char*`

  The property name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`property`

  Type: `JSCValue`

  The `JSCValue` to set.

  The data is owned by the caller of the method.